Get Webhooks for Account

Get Webhooks belonging to a given Account

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"

Response headers

page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

Webhook success response
account_idstring or nullformat: "uuid"
activeboolean or null
app_idstring or nullformat: "uuid"
deleted_atstring or nullformat: "date-time"
eventslist of enums or null
idstring or nullformat: "uuid"
inserted_atstring or nullformat: "date-time"
namestring or null
project_idstring or nullformat: "uuid"
secretstring or null
teamobject or null
team_idstring or nullformat: "uuid"
updated_atstring or nullformat: "date-time"
urlstring or null

Errors